List:Eventum General Discussion« Previous MessageNext Message »
From:marcin.slusarczyk Date:February 26 2004 2:29pm
Subject:gd enable in php.ini
View as plain text  
I was trying to setup eventum-20040226
When I navigate to setup webpage I got info:
"Configuration Error: 
The following problems regarding file and/or directory permissions were 
found: 

The GD extension needs to be enabled in your PHP.INI file in order for 
Eventum to work properly. 

Please provide the appropriate permissions to the user that the web server 
run as to write in the directories and files specified above. 
"

When I am looking to my phpinfo I see: 
"
gd
GD Support
enabled
GD Version
1.6.2 or higher
FreeType Support
enabled
FreeType Linkage
with TTF library
JPG Support
enabled
PNG Support
enabled
WBMP Support
enabled
"

Is it a bug?

Marcin Slusarczyk
Thread
gd enable in php.inimarcin.slusarczyk26 Feb
  • RE: gd enable in php.iniJoao Prado Maia26 Feb